---
id: 13321
title: Data Usage and Protection Policies
date: 2016-05-04T14:22:36-04:00
author: n8fr8
guid: https://guardianproject.info/?page_id=13321
menu:
  main:
    parent: home
aliases:
  - home/data-usage-and-protection-policies
  - privacy
---
**May the 4th, 2016**

_We are proud to be a signatory and supporter of the [That&#8217;s Not Privacy](https://www.thatsnotprivacy.com/) campaign._

At a high level, it is easy say that &#8220;we know nothing&#8221;. We do not log data or include analytics in our websites or applications. When we do operate servers to support our applications, they are configured to store as minimal data as possible, usually just a username and password, if that is required. We also only recommend third party services, such as [XMPP services](https://www.otr.im/chat.html), [VoIP services](https://ostel.co), or [Proxy and VPN providers](https://torproject.org), who abide by these same policies.

In some cases, when we must distribute our applications through services like Google Play, our hands our tied and you are at the mercy of their [terms and policies](https://play.google.com/about/play-terms.html). In some cases, convenience trumps privacy, but that is a decision that is up to you. You can always get our apps from our no logging, non-tracking, free and open-source app store, [F-Droid](/fdroid).

Otherwise, you can read on below for our general purpose policy around data usage and protection policies.

* * *

This  policy discloses the practices for Guardian Project&#8217;s website and all apps and projects we release. It will notify you of the following:

  1. <div>
      What personally identifiable information is collected from you through the web site, our apps and services, and how it is used and with whom it may be shared.
    </div>

  2. <div>
      What choices are available to you regarding the use of your data.
    </div>

  3. <div>
      The security procedures in place to protect the misuse of your information.
    </div>

  4. <div>
      How you can correct any inaccuracies in the information.
    </div>

**Information Collection, Use, and Sharing**  
We are the sole owners of the information collected on this site and our apps. We only have access to/collect information that you voluntarily give us via email, app registration or other direct contact from you. We will not sell or rent this information to anyone.

We will use your information to respond to you, regarding the reason you contacted us. We will not share your information with any third party outside of our organization, other than as necessary to fulfill your request.

Unless you ask us not to, we may contact you via email in the future to tell you about specials, new products or services, or changes to this privacy policy.

**Your Access to and Control Over Information**  
You may opt out of any future contacts from us at any time. You can do the following at any time by contacting us via the email address or phone number given on our website:

• See what data we have about you, if any.

• Change/correct any data we have about you.

• Have us delete any data we have about you.

• Express any concern you have about our use of your data.

**Security**  
We take precautions to protect your information. When you submit sensitive information via the website, your information is protected both online and offline.

Wherever we collect sensitive information (such as credit card data), that information is encrypted and transmitted to us in a secure way. You can verify this by looking for a closed lock icon at the bottom of your web browser, or looking for &#8220;https&#8221; at the beginning of the address of the web page.

While we use encryption to protect sensitive information transmitted online, we also protect your information offline. Only employees who need the information to perform a specific job (for example, billing or customer service) are granted access to personally identifiable information. The computers/servers in which we store personally identifiable information are kept in a secure environment.

**Updates**

This policy may change from time to time and all updates will be posted on this page.

&nbsp;